/*
Theme Name: tourtiger
Theme URI: http://tourtiger.wpengine.com
Description: child theme of genesis from git
Author: tourtiger
Version: 0.2.90
Template: genesis
Template Version: 2.0.25
GitHub Theme URI: https://github.com/matjnewton/tourtiger
License: GPL-2.0+
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

#pc_wrap .fc_style--image_text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content-404 {
    padding: 50px 30px;
}

#trip_advisor_in_sidebar > div > div {
    max-width: 100%;
}

.site-footer code {
    font-family: inherit;
}

.slick-loading .slick-slide,
.slick-loading .slick-track {
    visibility: hidden
}

.hawaiifun--popup,
.slick-slide.dragging img {
    pointer-events: none
}

.visible-xs.visible-sm.container > .row > .col-sm-12 {
width:100%;
}

#flags_language_selector {
    float: right;
    margin-left: 15px;
    overflow: hidden
}

#flags_language_selector>img {
    margin: 0 1px;
    display: inline-block
}

#flags_language_selector img {
    border: 1px solid #333
}

#flags_language_selector a {
    display: inline-block
}

#flags_language_selector a img {
    margin: 2px 1px
}

.menu-languages-container,
.menu-sprachen-container {
    display: inline-block;
    float: right;
    margin-left: 15px!important
}

.menu-languages-container .lang-nav li,
.menu-sprachen-container .lang-nav li {
    margin-left: 5px
}

.menu-languages-container .lang-nav li:first-child,
.menu-sprachen-container .lang-nav li:first-child {
    margin-left: 0
}

.split-menu .mnws>.menu-languages-container {
    display: none
}

.validation_message {
    color: red
}

.tile-image.giso_cb.giso_btn {
    padding: 0;
    width: 100%
}

.view-btn-wrapper .giso_cb.giso_btn {
    font-weight: 400
}

.title-excerpt .giso_btn {
    padding: 0;
    background: 0 0
}

.primary_content_content_editor img {
    max-width: 100%;
    height: auto
}

@media (max-width:768px) {
    .primary_content_testimonials .testimonial_title {
        padding-right: 15px!important;
        padding-left: 15px!important;
        font-size: 17px!important
    }
    .testimonial_title:after,
    .testimonial_title:before {
        font-size: 60px!important;
        top: 0!important
    }
    .primary_content_testimonials .testimonial_quote {
        padding-left: 15px!important;
        padding-right: 15px!important;
        font-size: 14px!important;
        line-height: 20px!important
    }
}

@media (max-width:568px) {
    .product_content_wrapper .highlights_options li {
        width: 100%!important
    }
    .product_content_wrapper {
        padding-left: 25px-!important;
        padding-right: 25px-!important
    }
    .pc--c__accordion--status>.pc--c__accordion--status__text {
        display: none
    }
    #vinetrekker_piker {
        transform: scale(.8);
        width: 100%
    }
}

.bx-wrapper img {
    height: auto!important
}

.product_title_area {
    padding-top: 0
}

@media (max-width:480px) {
    body.page-template-front-page3 .banner-wrapper.below-header {
        height: auto!important;
        max-height: none!important
    }
    #endTime.rezdy_date,
    body.page-template-front-page3 #startTime.rezdy_date,
    body.page-template-front-page3 .rezdy_search {
        width: 100%!important;
        max-width: 100%!important
    }
    body.page-template-front-page3 .banner-wrapper-inner {
        min-height: 355px!important;
        background-size: cover!important
    }
    body.page-template-front-page3 .home_page_search {
        margin-top: -75px
    }
}

body.single-product #fixed-on-mobile-productpage.fixed>:first-child {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .45);
    z-index: 9999999
}

.book-tour-wrapper_product {
    top: 0
}

body.single-product .site-inner {
    margin-top: 0
}

html body.page-template-test-pc .site-header .header-bar-wrapper {
    position: absolute;
    width: 100%
}

@media (max-width:768px) {
    #pc_hero-area #slider .slides li {
        padding-top: 80px
    }
}

@media (min-width:768px) {
    body.page-template-rezdy_search .site-header .header-bar-wrapper,
    body.page-template-testimonials .site-header .header-bar-wrapper,
    body.post-type-archive-product .site-header .header-bar-wrapper {
        position: relative
    }
    .single-post .site-header .header-bar-wrapper {
        position: static
    }
}

.js-navigated-gallery__front img {
    max-width: 100%;
    height: auto
}

.js-navigated-gallery__navigation img {
    height: 70px;
    width: auto
}

.js-navigated-gallery__navigation li {
    cursor: pointer;
    transition: ease .3s
}

.js-navigated-gallery__navigation li:hover {
    opacity: .8;
    transition: ease .3s
}

.js-navigated-gallery__front .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    height: 80px;
    width: 40px;
    background: #fff;
    border: none;
    transition: ease .5s
}

.js-navigated-gallery__front .slick-disabled {
    opacity: 0;
    pointer-events: none;
    transition: ease .5s
}

.js-navigated-gallery__front .slick-prev {
    left: 0;
    border-bottom-right-radius: 40px;
    border-top-right-radius: 40px
}

.js-navigated-gallery__front .slick-next {
    right: 0;
    border-bottom-left-radius: 40px;
    border-top-left-radius: 40px
}

.js-navigated-gallery__front i {
    color: #000;
    line-height: 80px;
    position: absolute;
    font-size: 28px;
    top: 0
}

.js-navigated-gallery__front .fa-angle-left {
    left: 10px
}

.js-navigated-gallery__front .fa-angle-right {
    right: 10px
}

html body .sidebar_links_options_wrap a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.page-template-test-pc .custom-header {
    padding: 0!important
}

.header-bar {
    max-width: 100%!important
}

@media (max-width:992px) {
    html.product_page_style-one .site-inner .content .product_content_wrapper ul.primary_content_headline_details_options.customstyle span,
    html.product_page_style-one .styles .site-inner .content .product_content_wrapper ul.primary_content_headline_details_options.customstyle span {
        font-size: 13px!important
    }
    .primary_content_headline_details_options li i {
        min-width: auto!important;
        padding-right: 0!important
    }
    html.product_page_style-one .book-tour-title_product {
        font-size: 18px!important
    }
}

.hero-elements-wrapper .subheadline {
    font-size: 28px!important;
    text-shadow: rgba(0, 0, 0, .77) 3px 3px 12px!important;
    font-weight: 600!important
}

@media (max-width:400px) {
    .iframe-popup {
        transform: scale(.8);
        -webkit-transform: scale(.8)
    }
}

@media (max-width:1199px) {
    .styles .main-nav-wrapper .genesis-nav-menu a {
        font-size: 12px!important
    }
}

.pc_featured-products-carousel {
    margin: 0 -15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.pc_featured-products-carousel > * {
    width: 33%;
}

@media (max-width:480px) {
    .pc_featured-products-carousel > *  {
        width: 100%;
    }

    .pc_featured-products-carousel * + *  {
        margin-top: 18px;
    }
}

.pc_featured-products {
    outline: 0;
    padding: 0 15px
}

.pc_featured-products>*+* {
    margin-top: 20px
}

.pc_featured-products__body-link {
    margin-top: 15px;
    display: inline-block;
    padding:9px 17px;
}

.pc_featured-products__img {
    height: auto;
    line-height: 0;
    vertical-align: middle;
    z-index: 5;
    width: 100%;
}

.pc_featured-products__thumb-link {
    display: block;
    line-height: 0;
    position: relative;
    width: 100%;
    overflow: hidden
}

@media (max-width:992px) {
    .site-inner .content .pc_featured-products .pc_featured-products__body h6 {
        font-size:14px!important;
    }

    .site-inner .content .pc_featured-products .pc_featured-products__body-link {
        font-size: 11px!important;
        line-height: 13px!important;
    }
}

@media (max-width:480px) {
    .pc_featured-products-carousel {
    	grid-template-columns: 100%;
    }

    .pc_featured-products-carousel * + *  {
		margin-top: 18px;
    }
}

@media (max-width:578px) {
    .pc_featured-products__thumb-link {
        height: 190px
    }
}

.pc_featured-products__thumb-link:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    transition: ease .3s;
    z-index: 10
}

.pc_featured-products__thumb-link:hover:before {
    opacity: .15;
    transition: ease .3s
}

.pc_featured-products-carousel .slick-dots {
    margin: 10px 0 0;
    padding: 0;
    display: block;
    text-align: center;
    list-style: none
}

.pc_featured-products-carousel .slick-dots li {
    display: inline-block;
    margin: 0 3px;
    font-size: 11px;
    padding: 0;
    background-color: #eee;
    border-radius: 50%;
    width: 8px;
    height: 9px;
    overflow: hidden
}

.pc_featured-products-carousel .slick-dots li.slick-active {
    background-color: #ccc
}

.pc_featured-products-carousel .slick-dots button {
    display: inline-block;
    border: none;
    color: transparent;
    background-color: transparent;
    border-radius: 50%;
    line-height: 7px;
    font-size: 0;
    outline: 0
}

#ui-datepicker-div {
    background-color: #fff;
    padding: 5px 7px;
    border: 1px solid #ddd;
    box-shadow: 3px 4px 8px -3px rgba(0, 0, 0, .3);
    margin-top: 5px
}

#ui-datepicker-div .ui-state-default {
    padding: 2px 5px;
    display: inline-block
}

.slick-list,
.slick-slider,
.slick-track {
    position: relative;
    display: block
}

.ui-datepicker-month+.ui-datepicker-year {
    margin-left: 10px
}

.ui-datepicker-title {
    margin: 10px 0
}

.slick-slider {
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0
}

.product-sidebar--block>*+*,
.product-sidebar>*+* {
    margin-top: 20px
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    top: 0;
    left: 0
}

.slick-track:after,
.slick-track:before {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.hawaiifun--popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    box-shadow: 3px 3px 7px -1px rgba(0, 0, 0, .2);
    opacity: 0;
    z-index: 999
}

.hawaiifun--popup.is-active {
    opacity: 1;
    pointer-events: all
}

.header-bar-wrapper.no-sticky {
    position: relative!important
}

.header-bar-wrapper.no-sticky .container>.row {
    display: flex!important;
    align-items: center!important
}

.js-navigated-gallery__front .slick-arrow {
    z-index: 990!important
}

#hawaiifun {
    width: calc(100% - 20px)
}

#hawaiifun .inputDefault {
    border: 1px solid #ccc
}

#hawaiifun select {
    max-width: 100%
}

@media (max-width:768px) {
    #hawaiifun {
        font-size: 25px;
        max-width: calc(95% - 20px)
    }
    #hawaiifun p {
        margin-bottom: 25px
    }
    #hawaiifun.hawaiifun--popup input[type=button] {
        font-size: 23px
    }
}

@media (max-width:578px) {
    #hawaiifun {
        font-size: 16px;
        max-width: calc(100% - 20px)
    }
    #hawaiifun.hawaiifun--popup input[type=button] {
        font-size: 14px
    }
    #hawaiifun p {
        margin-bottom: 10px
    }
}

.navbar-collapse .mobile-nav .sub-menu.dropdown-menu a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.product-sidebar--block {
    background: #fff;
    padding: 20px 25px;
    border-radius: 15px
}

.product-sidebar--block__item {
    position: relative
}

.product-sidebar .product-sidebar--block .width_full {
    margin-left: -25px;
    margin-right: -25px
}

.product-sidebar .product-sidebar--block .width_half {
    margin-left: auto;
    margin-right: auto;
    width: 50%
}

.product-sidebar--block__item .wysiwyg h1 {
    font-size: 30px
}

.product-sidebar .product-sidebar--block__item .wysiwyg h2 {
    font-size: 26px
}

.product-sidebar .product-sidebar--block__item .wysiwyg h3 {
    font-size: 18px
}

.product-sidebar .product-sidebar--block__item .wysiwyg h4 {
    font-size: 16px
}

.product-sidebar .product-sidebar--block__item .wysiwyg h5 {
    font-size: 15px
}

.product-sidebar .product-sidebar--block__item .wysiwyg h6 {
    font-size: 14px
}

.product-sidebar .product-sidebar--block .product-sidebar--block__item a.product-sidebar--button {
    background-color: #abc545;
    width: 100%;
    display: inline-block;
    padding: 15px 20px;
    color: #fff;
    text-decoration: none;
    text-align: center
}

.product-sidebar .product-sidebar--block .product-sidebar--block__item a.product-sidebar--button:hover {
    background-color: #97af3c
}

.product-sidebar--button__dropdown {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    transform: translateY(100%);
    opacity: 0;
    pointer-events: none;
    transition: ease .3s
}

.product-sidebar--block__item:hover .product-sidebar--button__dropdown {
    opacity: 1;
    pointer-events: auto;
    transition: ease .3s
}

.product-sidebar .product-sidebar--block .product-sidebar--block__item:hover a.product-sidebar--button_dropdown {
    background-color: #9E9E9E;
    cursor: default
}

.product-sidebar .product-sidebar--block .product-sidebar--button__dropdown a.product-sidebar--button__sub {
    background-color: #abc545;
    width: 100%;
    display: inline-block;
    padding: 8px 17px;
    color: #fff;
    text-decoration: none;
    text-align: left;
    font-size: 16px
}

.product-sidebar .product-sidebar--block .product-sidebar--button__dropdown a.product-sidebar--button__sub:hover {
    background-color: #97af3c
}

.product-sidebar--list__wrap.align_center .product-sidebar--list {
    grid-template-columns: auto auto;
    justify-content: center
}

.product-sidebar--list__wrap.align_center .product-sidebar--list>*+* {
    margin-left: 10px
}

.product-sidebar--list {
    display: grid;
    align-items: center;
    grid-template-columns: 35px calc(100% - 35px)
}

.product-sidebar--list__icon {
    text-align: center
}

.product-sidebar__icongroup {
    position: relative;
    text-align: center
}

.product-sidebar__icongroup .fa-check {
    font-size: 16px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5
}

.primary_content_testimonials,
.slider-pro--preview,
.slider-pro__cover {
    position: relative
}

.product-sidebar__icongroup .fa-certificate {
    position: relative;
    z-index: 2;
    font-size: 36px;
    color: #9db937
}

.product-sidebar--line {
    border-color: #9e9e9e
}

.product-sidebar .wysiwyg>p {
    margin: 0
}

.product-sidebar .wysiwyg>h1+*,
.product-sidebar .wysiwyg>h2+*,
.product-sidebar .wysiwyg>h3+*,
.product-sidebar .wysiwyg>h4+*,
.product-sidebar .wysiwyg>h5+*,
.product-sidebar .wysiwyg>h6+* {
    margin-top: .5rem
}

.product-sidebar .wysiwyg>*+div,
.product-sidebar .wysiwyg>*+h1,
.product-sidebar .wysiwyg>*+h2,
.product-sidebar .wysiwyg>*+h3,
.product-sidebar .wysiwyg>*+h4,
.product-sidebar .wysiwyg>*+h5,
.product-sidebar .wysiwyg>*+h6,
.product-sidebar .wysiwyg>*+hr,
.product-sidebar .wysiwyg>div+*,
.product-sidebar .wysiwyg>div+div,
.product-sidebar .wysiwyg>hr+* {
    margin-top: 1rem
}

.product-sidebar .wysiwyg>ol+p,
.product-sidebar .wysiwyg>ol+ul,
.product-sidebar .wysiwyg>p+ol,
.product-sidebar .wysiwyg>p+p,
.product-sidebar .wysiwyg>p+ul,
.product-sidebar .wysiwyg>ul+ol,
.product-sidebar .wysiwyg>ul+p,
.product-sidebar .wysiwyg>ul>*+* {
    margin-top: .5rem
}

.archive-pagination ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.archive-pagination li {
    margin: 5px
}

.container .testimonials .archive-pagination.pagination a {
    color: #666
}

.book-tour-title_product {
    display: none
}

.slider-pro__cover {
    background-color: #eee;
    overflow: hidden
}

.slider-pro--preview__image {
    transform: translate(0, 0)
}

.slider-pro--preview__image img {
    max-width: 100%
}

.slider-pro--panel {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 15px 30px;
    background-color: rgba(0, 0, 0, .6);
    text-align: center;
    pointer-events: none
}

.slider-pro--panel__btn {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase
}

.slider-pro__slider img {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    height: auto;
    max-height: calc(100vh - 140px)
}

.slider-pro__carousel {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .7);
    z-index: 999999;
    align-items: center;
    opacity: 0
}

.slider-pro__slider {
    width: 100%
}

.slider-pro__item {
    width: 100vw
}

.slider-pro__arrow {
    position: absolute;
    z-index: 100;
    top: 0;
    height: 100%;
    border: none;
    width: 10vw;
    background: center center no-repeat rgba(0, 0, 0, .15);
    background-size: 30%;
    transition: ease .3s
}

.slider-pro__arrow:hover {
    background-color: rgba(0, 0, 0, .4);
    transition: ease .3s
}

.slider-pro__prev {
    left: 0;
    background-image: url(includes/primary-content/assets/img/slider/arrow-left.png)
}

.slider-pro__next {
    right: 0;
    background-image: url(includes/primary-content/assets/img/slider/arrow-right.png)
}

.slider-pro__slider {
    z-index: 15;
}

.slider-pro__close-link {
    z-index: 10;
    position: absolute;
    top: 10px;
    right: 10px;
    height: 50px;
    width: 50px;
    background-color: transparent;
    display: inline-block
}

.slider-pro__close-link:after,
.slider-pro__close-link:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    border-top: 3px solid #fff
}

.slider-pro__close-link:before {
    transform: translate(-50%, -50%) rotate(-45deg)
}
.slider-pro__close-link:after {
    transform: translate(-50%, -50%) rotate(45deg)
}
.slider-pro__close-bg {
    z-index: 5;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}
.tour-page-content.testimonials {
    padding-top: 80px
}
.hawaiifun--popup {
    padding: 20px 25px;
    max-width: 500px;
    font-family: Raleway;
    font-weight: 400;
    font-style: normal;
    color: #1d1d1b
}
.hawaiifun--popup hr,
.hawaiifun--popup p {
    margin: 0
}
.ui-widget-header {
    background: rgba(20, 41, 97, 1)!important;
    border-color: rgba(20, 41, 97, 1)!important
}
.ui-state-highlight,
.ui-state-hover,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    background: rgba(20, 41, 97, .1)!important;
    border-color: rgba(20, 41, 97, 1)!important
}
.hawaiifun--popup *+hr,
.hawaiifun--popup *+script+*,
.hawaiifun--popup hr+*,
.hawaiifun--popup hr+p,
.hawaiifun--popup p+p {
    margin-top: 15px
}
.hawaiifun--popup hr {
    border-top: 1px dashed rgba(20, 41, 97, 1)
}
.hawaiifun--popup input[type=button] {
    font-size: 13px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    color: #fff;
    padding: 10px 15px;
    position: relative;
    background-color: rgba(20, 41, 97, 1);
    text-transform: uppercase;
    border: none
}
.hawaiifun--popup .close-popup {
    color: #F44336;
    margin-left: 10px
}
div.banner-wrapper {
    position: static
}
.pc--r__col-2__ratio-left .pc--c__b-image,
.pc--r__col-2__ratio-right .pc--c__b-image {
    height: 100%
}
.align-banner_left .pc-hero-content__bottom_v,
.align-banner_left .pc-hero-content__middle_v,
.align-banner_left .pc-hero-content__top_v {
    align-items: flex-start
}
.align-banner_right .pc-hero-content__bottom_v,
.align-banner_right .pc-hero-content__middle_v,
.align-banner_right .pc-hero-content__top_v {
    align-items: flex-end
}
.align-banner_center .pc-hero-content__bottom_v,
.align-banner_center .pc-hero-content__middle_v,
.align-banner_lcenter .pc-hero-content__top_v {
    align-items: center
}
@media (max-width:568px) {
    .product_content_wrapper {
        padding: 20px!important
    }
    
    .product_content_wrapper.style1 .primary_content_content_card_wrap {
        padding: 27px 20px 1px!important
    }
    
    .product_content_wrapper.product_title_area_details {
        padding: 0 20px 27px!important
    }
    
    .style2 .primary_content_content_card_editor {
        padding: 0!important
    }
    
    .product_content_wrapper ul li.primary_content_expandable_content_options_li {
        padding: 27px 0!important;
        margin: 0!important
    }
}
#pc_wrap label.choice_label {
    background: 0 0!important;
    border-color: transparent!important;
    padding-top: 4px;
    text-align: left!important
}
@media (max-width:678px) {
    .pc--r__col-1 .pc--c__content,
    .pc--r__col-2 .pc--c__content,
    .pc--r__col-3 .pc--c__content,
    .pc--r__col-4 .pc--c__content,
    .pc--r__col-5 .pc--c__content {
        padding: 0!important
    }
    
    .pc--r__mar-normal.pc--r__wrap.pc--r__col-1 .pc--c {
        margin: 0!important
    }
    
    .content .style2 h1.primary_content_content_card_headline,
    .content .style2 h2.primary_content_content_card_headline,
    .content .style2 h3.primary_content_content_card_headline,
    .content .style2 h4.primary_content_content_card_headline,
    .content .style2 h5.primary_content_content_card_headline,
    .content .style2 h6.primary_content_content_card_headline,
    .styles .content .style2 h1.primary_content_content_card_headline,
    .styles .content .style2 h2.primary_content_content_card_headline,
    .styles .content .style2 h3.primary_content_content_card_headline,
    .styles .content .style2 h4.primary_content_content_card_headline,
    .styles .content .style2 h5.primary_content_content_card_headline,
    .styles .content .style2 h6.primary_content_content_card_headline {
        padding: 10px!important;
        margin: 0
    }
    
    .style2 .primary_content_content_card_headline_wrap {
        padding-top: 170px!important;
        background-repeat: no-repeat!important;
        height: auto!important;
        min-height: 162px!important
    }
    
    .checkbox label,
    .radio label {
        padding-left: 30px!important
    }
}
iframe {
    max-width: 100%
}
#openweathermap-widget-21 {
    max-width: 100%;
    overflow-x: auto
}
@media(max-width:568px) {
    .slider-pro__close-link:after,
    .slider-pro__close-link:before {
        border: none;
    }
}
@media (max-width: 992px) {
    .ui-datepicker {
        width: 280px!important;
    }
    
    .ui-datepicker td span,
    .ui-datepicker td a {
        padding: .7em .4em!important;
    }
}
.pc_featured-products {
    text-align: center;
}

.single-product .content-sidebar-wrap > .content {
    max-width: 100%;
}

.pc_featured-products {
    display: flex;
    flex-direction: column;
}

.pc_featured-products .pc_featured-products__body {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.product_content_wrapper:not(.primary_content_featured-products) a:not([href="javascript:"]), 
.pc--c__accordion--paragraf a {
    text-decoration: underline;
}

.book-tour-wrapper .tngbh-btn.book-btn2 {
    width: calc(100% + 20px);
}

.fc_style--image_desc {
    width: 100%;
}

.product_content_wrapper .gform_wrapper .gform_button {
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    color: #fff;
    padding: 8px 16px;
    position: relative;
    line-height: 0;
    height: auto;
}